import {
    request,
    config
} from '@/utils/request'


/**
 * 获取网点列表
 */
export function queryListNetwork(data) {
    return request({
        url: `${config.baseUrl}admin/queryListNetwork`,
        method: 'post',
        data: data
    })
}